body { background-color:#2b2535; 
	font-family:Cantarell,Trebuchet MS,sans-serif; font-size:17px; font-weight:100; line-height:24px;  }
a { text-decoration:none; }
.smalltext { font-size:0.7em; line-height:1.1em; }
.fleft { float:left; }
.fright { float:right; }
.tright { text-align:right; }
.adblock_728 {
width:728px; background-color:#fff;
border-radius:4px; 
-moz-box-shadow: inset 0 0 10px 1px #888;
-webkit-box-shadow: inset 0 0 10px 1px #888;
box-shadow: inset 0 0 10px 1px #888;
padding:5px; color:#555;
}
.adblock_300 {
width:300px; background-color:#fff;
}
#navlinks { 
	position:relative;
	width:100%;background-color:#ff6b00; height:32px;
	-moz-box-shadow: inset 0 20px 30px -16px #ff4200;
-webkit-box-shadow: inset 0 20px 30px -16px #ff4200;
box-shadow: inset 0 15px 25px -10px #ff4200;	
}
#navlinks a.button { color:#ddd; text-decoration:none; padding: 4px 15px 0 15px; height:32px; float:left; 
 font-size:18px; font: Cantarell,Trebuchet MS,sans-serif; font-weight:bold;
display:block; text-shadow:-1px 1px 0px #c45301;
}
#navlinks a.button:hover {
	background-color:#ddd; color: #000;
	-moz-box-shadow: 0 -5px 13px -4px #000,inset 0 6px 25px -12px #000;
-webkit-box-shadow: 0 -5px 13px -4px #000,inset 0 6px 25px -12px #000;
box-shadow: 0 -5px 13px -4px #000,inset 0 6px 25px -12px #000;
text-shadow:1px 1px 0px #fff;
}
#loginBox { position:absolute; top:-85px;right:0px; background-color:#ddd; width:240px; 
height:75px;
font-size:14px; padding:5px 15px; border-radius:5px 5px 0 0;
line-height:18px; color:#000;
text-shadow:none;display:none;
-moz-box-shadow: 0 -5px 13px -4px #000,inset 0 6px 25px -12px #000;
-webkit-box-shadow: 0 -5px 13px -4px #000,inset 0 6px 25px -12px #000;
box-shadow: 0 -5px 13px -4px #000,inset 0 6px 25px -12px #000;
}
#loginBox .emailfield { border:2px solid #fff; background-color:#eee; width:184px; padding:2px; }
#loginBox .passfield { border:2px solid #fff; background-color:#eee; width:120px;  padding:2px;}
#loginBox .link { border:2px solid #fff; background-color:#ff6b00;padding:3px; font-weight:bold; float:left;
float:left; display:block; margin-right:4px; border-radius:4px;color:#fff;  }
#loginBox .loginbttn { border:2px solid #fff; background-color:#ff6b00;padding:3px; width:60px; font-weight:bold; }
#navlinks a.loginLink { height:28px; color:#ddd; text-decoration:none; padding: 4px 15px 0 15px; float:left;
 font-size:18px; font: Cantarell,Trebuchet MS,sans-serif; font-weight:bold;
display:block; text-shadow:-1px 1px 0px #c45301; }
#navlinks a.loginLink:hover, #navlinks a.loginActive { 
-moz-box-shadow: 0 -5px 13px -4px #000,inset 0 -6px 25px -12px #000;
-webkit-box-shadow: 0 -5px 13px -4px #000,inset 0 -6px 25px -12px #000;
box-shadow: 0 -5px 13px -4px #000,inset 0 -6px 25px -12px #000;
text-shadow:1px 1px 0px #fff;
background-color:#ddd; color: #000;
}

#content { 
margin-bottom:10px;
background-color:#ddd; 
-moz-box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
-webkit-box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
}
#content h1 { color:#123456; text-shadow:-1px -1px 1px #fff; margin:5px 0px 5px 0px;font-weight:700; 
line-height:1.2em; }

.latestItem { -moz-box-shadow:inset 0px -50px 40px -20px #eee,0px 6px 10px -9px #000;
-webkit-box-shadow: inset 0px -50px 40px -20px #eee,0px 6px 10px -9px #000; 
box-shadow: inset 0px -50px 40px -20px #eee,0px 6px 10px -9px #000;
padding:8px;
margin-bottom:25px;
}
.latestItem img.thumbnail { width:100px; height:100px; float:left; margin:5px 10px 5px 0; 
-moz-box-shadow: 0px 0px 10px 1px #000;
-webkit-box-shadow: 0px 0px 10px 1px #000;
box-shadow: 0px 0px 10px 1px #555;
 }
.latestItem .title { border-bottom:1px dotted #bbb; margin-bottom:8px; }
.latestItem .title a { font-weight:bold; font-size:1.1em; text-decoration:none; color:#ff4200;  }

.mainItem a.breadcrumb { border-radius:6px; background-color:#ff4200; padding:2px 7px; font-size:0.8em; color:#fff; }
.mainItem .subline { font-size:0.9em; color:#333; border-top:1px dotted #bbb; border-bottom:1px dotted #bbb;margin-bottom:10px; }

.sideBox { width:288px; padding:5px; background-color:#ccc; 
margin-bottom:20px; border:1px solid #ddd; 
-moz-box-shadow: 0 0 10px -3px #000;
-webkit-box-shadow: 0 0 10px -3px #000;
box-shadow: 0 0 10px -3px #000;
font-size:0.9em; }
.sideBox .title { font-weight:bold; border-bottom:1px dotted #777;}
.sideBox .item { margin:4px 2px; }

.sideBox a { color:#ff4200; }
#footer {
font-size:14px; font: Cantarell,Trebuchet MS,sans-serif; font-weight:bold; color:#9d88bf; 
}
#footer a { color:#eee; }


.hand { cursor:hand; cursor:pointer; }
.paging {
        text-align:center;
        margin:5px 0; border-top:1px solid #ddd;
        padding-top:5px;
}
.paging a { padding:0px 5px; line-height:1em;background-color:#999; color:#fff; font-weight:bold;  border-radius:4px;
        margin:0 2px;
-moz-box-shadow: inset -2px 2px 9px -4px #666;
-webkit-box-shadow: inset -2px 2px 9px -4px #666;
box-shadow: inset -2px 2px 9px -4px #666;
}
.paging a.current { color:#000; }
.paging a:hover { background-color:#a51606; }





/* forums */
img.forum-topic-unread { left: 0px;margin-top:4px;
    width: 20px; height:20px;
    background: url('http://www.teamphotoshop.com/images/forum-icons.png') 0 0;
}
img.forum-topic-read { left: 0px; margin-top:4px;
    width: 20px; height:20px;
    background: url('http://www.teamphotoshop.com/images/forum-icons.png') -20px 0;
}
img.forum-topic-closed { left: 0px;
    width: 20px; height:20px;
    background: url('http://www.teamphotoshop.com/images/forum-icons.png') -40px 0;
}
img.forum-topic-pinned { left: 0px; margin-top:4px;
    width: 20px; height:20px;
    background: url('http://www.teamphotoshop.com/images/forum-icons.png') -60px 0;
}
img.forum-topic-deleted { left: 0px;
    width: 20px; height:20px;
    background: url('http://www.teamphotoshop.com/images/forum-icons.png') -80px 0;
}
img.forum-member-moderator { left: 0px;margin-left:5px;
    width: 16px; height:16px;
    background: url('http://www.teamphotoshop.com/images/forum-membericons.png') 0px 0;
}
img.forum-member-admin { left: 0px; margin-left:5px;
    width: 16px; height:16px;
    background: url('http://www.teamphotoshop.com/images/forum-membericons.png') 16px 0;
}

.forum-membername { text-align:center; font-size:1.3em; }
.forum-avatar { text-align:center; }
.forum-avatar img { width:100px; height:100px; } 
.forumButton { font-weight:bold; color:#fff; background-color:#ff6b00; border:2px solid #555; font-size:18px; padding:2px 10px; 
border-radius:3px;
-moz-box-shadow: 0 0 10px -1px #000;
-webkit-box-shadow: 0 0 10px -1px #000;
box-shadow: 0 0 10px -1px #000,inset 2px 20px 30px -12px #b54d02;
text-shadow:-1px -1px 1px #ff6b00;

 }
.forum-menu { }
.forum-menu a.button { padding:0px 8px; line-height:1em;background-color:#999; color:#fff; font-weight:bold;  border-radius:6px;
        margin-right:5px; position:relative;
-moz-box-shadow: inset -2px 2px 9px -4px #666;
-webkit-box-shadow: inset -2px 2px 9px -4px #666;
box-shadow: inset -2px 2px 9px -4px #666;
}
#subscribebox { position:absolute; top:24px; right:0px; border:2px solid #888; width:200px;padding:4px; border-radius:4px;
background-color:#ccc; font-size:13px;}
#adminlinks { position:absolute; top:24px; right:0px; border:2px solid #888; width:200px;padding:4px; border-radius:4px;
background-color:#ccc; font-size:13px;}
#adminlinks a { display:block; }
input.forum-replyText { width:98%; border:2px solid #bbb; padding:4px;border-radius:2px;
font-family: Cantarell,Trebuchet MS,sans-serif;
}
textarea.forum-replyText { width:98%; border:2px solid #bbb; padding:4px;border-radius:2px; height:200px; 
font-family: Cantarell,Trebuchet MS,sans-serif;
}
#forumSearchForm .searchText { width:400px; font-size:14px; font-weight:bold; border:2px solid #777; border-radius:4px; padding:1px 4px; }
#forumSearchForm .searchOption { width:200px; font-size:14px; font-weight:bold; border:2px solid #777; border-radius:4px; padding:1px 4px; }

table.manageForm { width:100%; }
table.manageForm .field { width:400px; border:2px solid #567; border-radius:3px; font: 13px Cantarell,Trebuchet MS,sans-serif; padding:3px;  }
table.manageForm textarea { width:300px; border:2px solid #eee; border-radius:3px; height:80px; }
table.forumPage {
margin-bottom:10px;
background-color:#ddd;
-moz-box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
-webkit-box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
}
table.forumlist { 
color:#000;
margin-bottom:10px;
background-color:#ddd;
-moz-box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
-webkit-box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
}
table.forumlist tbody tr:hover {
	background-color:#d2d2d2;
}
table.forumlist thead tr { 
	background-color:#bbb; 
}
table.forumlist thead td {
	border-top:1px solid #fff;
	border-bottom:1px solid #999;
}
table.forumlist thead tr:hover {
        background-color:#fff;
}
table.forumlist a { color:#2b2535; }
.breadcrumb { font-size:0.9em; }
.forum-infoBlock { text-align:left;
    border-spacing: 0px;
    border-collapse: separate;
padding:1px 6px;
margin-bottom:10px;
background-color:#bbb;
width:934px;
font-size:15px;
}
.forum-infoBlock a { padding:0 4px; background-color:#fff; border-radius:3px; font-weight:bold; color:#444;line-height:1em; }
.forum-postBox { 
text-align:left;
    border-spacing: 0px;
    border-collapse: separate;
padding:0px;
margin-bottom:10px;
background-color:#eee;
width:946px;
-moz-box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
-iwebkit-box-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
ibox-shadow: inset 0 -70px 60px -15px #fff,0 6px 7px -4px #000;
font-size:14px; 
}
.deletedPost {  opacity: 0.8; filter: alpha(opacity=80);  }
.forum-postBox .topArea { border-bottom:1px solid #2b2535; font-size:0.9em; line-height:1em; padding:4px; color:#333; }
.forum-postBox .postArea { width:730px; padding:5px; vertical-align:top;  }
.forum-postBox .leftArea { width:190px; padding:5px; vertical-align:top; border-right:2px solid #2b2535;background-color:#e5e5e5;
-moz-box-shadow: inset -30px 0 30px -20px #000;
-webkit-box-shadow: inset -30px 0 50px -20px #ccc;
box-shadow: inset -30px 0 50px -20px #bbb,inset 30px 0 50px -20px #bbb;
}
.forum-postBox .signatureArea { padding:5px; border-top:1px dotted #bbb; height:10px; }
.forum-postBox .linksArea { border-top:1px solid #2b2535; padding:0px; height:26px; }
.forum-postBox .linksArea a { float:right; display:block; padding:1px 6px;  color:#000;}
.forum-postBox .linksArea a:hover { background-color:#ccc; }

.bb { border-radius:3px; border:1px solid #999; 
-moz-box-shadow: inset 0 -17px 4px -6px #bbb;
-webkit-box-shadow: inset 0 -17px 4px -6px #bbb;
box-shadow: inset 0 -17px 4px -6px #bbb;
}




.itemImage img { max-width:720px;}
















* html span#link_1 A{ color:#FFFFFF;  font-weight: bold;}
#headline {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #3d344b; FONT-FAMILY: tahoma, verdana, arial
}
#headline A {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #3d344b; FONT-FAMILY: tahoma, verdana, arial
}
#newstext {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #101010; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, verdana, arial
}
#newstext A {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #3e236a; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, verdana, arial
}
#newstextinverse {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #dddddd; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, verdana, arial
}
#newstextinverse A {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, verdana, arial
}
.forumstext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #606060; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, verdana, arial
}
.forumstext A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3e236a; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, verdana, arial
}
HR {
	BORDER-RIGHT: #606060 1px solid; BORDER-TOP: #606060 1px solid; BORDER-LEFT: #606060 1px solid; COLOR: #606060; BORDER-BOTTOM: #606060 1px solid; HEIGHT: 1px
}
